Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #473 (closed task: invalid)

Opened 13 years ago

Last modified 12 years ago

Installation

Reported by: james -at- wefixtech #dot# co =dot= uk Owned by: anonymous
Priority: normal Milestone:
Component: Documentation Version:
Severity: normal Keywords:
Cc:

Description

There are no particularly straight instructions on getting turbogears set up. There are no good instructions for installing setuptools, there are no clear instructions on what to do with setuptools to install the eggs. All in all, it's chaos.

Rails was much easier to install, they gave full instructions that were easy to follow about how to use rubygems and the whole thing only took 2 minutes.

What gives, tG?

--James

Change History

comment:1 Changed 13 years ago by godoy

  • Status changed from new to closed
  • Resolution set to invalid

I believe you missed the instructions at  http://www.turbogears.org/download/ (there are instructions for each platform to make things even easier).

This link can be found clicking on "docs" and then on "Installation".

If you feel this isn't OK, please reopen this ticket.

Note: See TracTickets for help on using tickets.